[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: pilote nvidia 3D



Le Sat, 02 Sep 2006 18:30:48 +0200, olinuxx a voulu dire :

[...]
> >   
> alors, là ça averti en disant que le noyau a été compilé avec un gcc 4.0 
> et que ce lui disponible sur le système est un 4.1
> Nous avons quand même essayé mais effectivement, ça ne fonctionne pas.
> Que devons nous faire ?

Il y a fort à parier que gcc-4.0 est bien installé. Il suffit de
l'indiquer au système (sinon, apt-get install gcc-4.0) par 
# export CC=gcc-4.0

Quelques solutions :
http://linuxfr.org/~gvauvert/7891.html 
http://lea-linux.org/pho/read/4/302423
http://doc.ubuntu-fr.org/materiel/nvidia.run 

@+
-- 

Attachment: pgp4Mhk9IFa1_.pgp
Description: PGP signature


Reply to: